body {
	margin:0px;
	padding:0px;
	background-image:url(../images/bg2.gif);
}

.container {
	width:900px;
	position:relative;
	margin-top:27px;
	background-color:#FFFFFF;
	/*padding-bottom: 10px;*/
	height:100%;
	overflow:hidden !important;
}

#logo {
	position:absolute;
	width:163px;
	height:72px;
	top:0px;
	left:369px;
	z-index:2;	
}

* html #logo {

	top:6px;

}
.salarydata a {
	text-decoration:none;
	color:#0066FF;
	font-size:12px;
}
.othersal {
	font-size:10px;
	margin-bottom:5px;
	margin-top:5px;
	display:block;
	text-decoration:none;
	color:#CCC;
	background-color:#192448;
	font-style:italic;
}

.othersal:hover {

	background-color:#2D4185;

}
.othersal b {
	color:#FFFFFF;
	font-style:normal;
}


.salarydata a:hover {
	text-decoration:underline;
}
.menu {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:77px; /* 102 */
	clear:both;
	background-color: white;
}
.graybar {
	height:8px;
	background-color:#666666;
	width:100%;
	clear:both;
}
.horzbar {
	height:5px;
	background-color:#666666;
	width:100%;
	clear:both;
}

.ritems {
	width:360px;
	float:right;
}

.litems {
	width:360px;
	float:left;	
}

.item {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#858585;
	line-height:13px;
	padding:15px;
	padding-right:12px;
	padding-left:14px;
	padding-top:18px;
	cursor:default;
	letter-spacing:1px;
	float:right;
	font-weight:500;
}
.ritems .item {
	float:left;
}

.item a {
	color:#333333 !important;
	text-decoration:none !important;
}
.item a:hover {
	color:#FF3300 !important;
	text-decoration:none !important;
}
#leaderboard {
	width:100%;
	clear:both;
	height:90px;
	padding-top:92px;
	padding-bottom:10px;
	background-color: #666666;
	/*border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;*/
	margin-top: 0;
}
.content {
	width:880px;
	clear:both;
	background-color:#FFFFFF;
	overflow:hidden;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background-image:url(../images/bodybg.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

.explain {
	font-size:12px;
	color:#000000;
	width:400px;
	padding-top:15px;
}
.chartmenu {
	float:left;
	padding:10px;
}
.dropdown {
	font-size:15px !important;
	color:#000033;
	padding-top:10px !important;
}
.dropdown a {
	color:#FFFFFF;
}
.logos {
	width:900px;
	background-color:#FFFFFF;
	height:50px;
	border-top:1px dotted #333333;
}
.n_menubar {
	background-color:#241F20;
	height:26px;
	width:100%;
	position:relative;
}
.mbar {
	background-color:#444444;
	height:50px;
	width:100%;
	clear:both;
}
#n_arrow {
	position:absolute;
	bottom:0px;
	width:10px;
	height:5px;
	background-image:url(../images/new/arrow.jpg);
}
.n_top {
	height:115px;
	background-color:#666666;
	position:relative;
}
.n_book {
	position:absolute;
	bottom:0px;
	left:15px;
	width:124px;
	height:40px;
}
.n_title {
	position:absolute;
	top:0px;
	left:10px;	
}
.n_ad {
	position:absolute;
	top:6px;
	left:140px;
	width:748px;
	height:90px;
	background-color:#666666;
	text-align:center
}
.n_menu {
	float:left;
	padding-top:17px;
	padding-left:12px;
	padding-right:11px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	color:#FFFFFF; 
	text-decoration:none;
	padding-bottom:17px;
}
.n_menuactive {
	float:left;
	padding-top:17px;
	padding-left:12px;
	padding-right:11px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	color:#000000; 
	background-image:url(../images/navbg.jpg);
	text-decoration:none;
	padding-bottom:18px;
}
.n_menuactive:hover {
	background-color:#241F20;
	color:#FFFFFF;
	background-image:none;
}
.n_menu:hover {
	background-color:#241F20;
}

.n_pad {
	width:260px;
	height:50px;
	float:right;
}
.submenu {
	height:3px;
	width:100%;
	background-color:#B8F00F;
	border-bottom:1px solid #333333;
}

.subright {
	background-position:top left;
	background-image:url(../images/new/submenu.jpg);
	background-color:#B8F00F;
	background-repeat:no-repeat;
	width:824px;
	height:25px;
}
.n_menu_item {
	font-size:10px;
	font-weight:600;
	color:#3F5005;
	float:left;
	cursor:default;
	margin-top:6px;
}
.n_menu_item a {
	color:#3F5005;
	text-decoration:none;
}
.adscr {
	*margin-top:-14px;
}